Subject: bug#6143: ispell killing still not fixed

From: Agustin Martin <[email-masked]>
Date: Tue, 26 Oct 2010 12:20:47 +0200

On Thu, Sep 02, 2010 at 09:03:57PM +0800, [email-masked] wrote:
> On Thu, Sep 02, 2010 at 02:47:47PM +0200, Agustin Martin wrote:
> > I have just commited a change that should use "~/" as default-directory
> > unless Ispell per-directory personal dicts are used and not in a
> > minibuffer
> >  under XEmacs. kill-on-exit is no longer done if ispell-process
> > directory is
> > "~/", so I expect this to achieve the best of both worlds.
> Thanks. I'll get your change in the next Debian emacs-snapshot.

Hi, Dan,

Could you please check if this bug report is still valid, so we can 
close it if fixed.

On Mon, Jun 21, 2010 at 02:10:04PM +0200, Agustin Martin wrote:
> On Sun, Jun 20, 2010 at 12:47:40PM +0800, [email-masked] wrote:
> > I would be happy if you told me how to workaround it in
> > my http://jidanni.org/comp/configuration/.emacs .
> 
> > (setq ispell-dictionary "american")
> 
> You should use (setq ispell-local-dictionary "american") in your .emacs
> file to set global dictionary default.

By the way, I was wrong about this, is ispell-dictionary what should   
be used for global dictionary default, as in your original config file.
Sorry for the noise.

Thanks for your feedback,
   
-- 
Agustin